Package Details: kpeoplevcard-git r38.32d50a9-1

Git Clone URL: https://aur.archlinux.org/kpeoplevcard-git.git (read-only, click to copy)
Package Base: kpeoplevcard-git
Description: KPeople VCard Support
Upstream URL: https://phabricator.kde.org/source/kpeoplevcard/
Licenses: GPL
Conflicts: kpeoplevcard
Provides: kpeoplevcard
Submitter: rhssk
Maintainer: rhssk
Last Packager: rhssk
Votes: 0
Popularity: 0.000000
First Submitted: 2020-04-27 23:05
Last Updated: 2020-04-27 23:05

Required by (3)

Sources (1)

Latest Comments

zwastik commented on 2020-04-30 23:06

:: Installing repository dependencies for kdeconnect-git:
resolving dependencies...
looking for conflicting packages...

Packages (4) docbook-xsl-1.79.2-5 extra-cmake-modules-5.69.0-1 kdoctools-5.69.0-1 kpeoplevcard-0.1-1

Total Installed Size: 29.78 MiB

:: Proceed with installation? [Y/n] Y
(4/4) checking keys in keyring [#####################################################] 100% (4/4) checking package integrity [#####################################################] 100% (4/4) loading package files [#####################################################] 100% (4/4) checking for file conflicts [#####################################################] 100% error: failed to commit transaction (conflicting files)
kpeoplevcard: /usr/lib/cmake/KF5PeopleVCard/KF5PeopleVCardConfig.cmake exists in filesystem (owned by kpeople-vcard-git)
kpeoplevcard: /usr/lib/qt/plugins/kpeople/datasource/KPeopleVCard.so exists in filesystem (owned by kpeople-vcard-git)
Errors occurred, no packages were upgraded.

rhssk commented on 2020-04-27 23:08

Sounds reasonable

jclds139 commented on 2020-04-27 21:05

Since the repo version doesn't have the - in it (just kpeoplevcard), shouldn't this match? Or, at least, shouldn't this conflict with the repo version? Right now it doesn't because of that name difference.